/*----TITLE: The service editor composite styles | AUTHOR: qbui | UPDATED: 16/07/2010 by qbui----*/
	/*The fields for the additional info of the ssr-*/
.serviceEditor .parameter {
	width: 80px;
}

/*The table with the lastname and firstname of the passenger*/
.serviceEditor .passengers {
	margin-right: 10px;
}

/*The cell of the passenger table*/
.serviceEditor .passengers td {
	padding: 4px;
	text-align: center;
}

/*The body of the modal panel*/
.serviceEditor .rich-mpnl-body {
	padding-left: 20px;
	padding-top: 20px;
}

/*The table which shows all the service data to fill out*/
.serviceEditor table {
	margin-bottom: 20px;
}

.serviceEditor .rich-mp-content-table {
	margin-bottom: 0px;
}

/*The size of the buttons inside the buttonsComposite*/
.serviceEditor .buttonsComposite input {
	width: 80px;
}

* html #serviceEditorModalPanelContainer .buttonsComposite {
	width: 160px;
	margin-left: auto;
	margin-right: auto;
}

* html #serviceEditorModalPanelContainer {
	width: 300px;
}

#additionalMessageContainer {
	margin-bottom: 40px;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}